Archived

This topic is now archived and is closed to further replies.

Guest Nick_N

O&o V11 Is Confirmed Fixed....

Recommended Posts

O&O DEFRAG v11 is fixed in comparing use to the v8.6 version. I am sorry its taken so long to get a look at O&O v11 and put it through the paces however I have now confirmed that (at least in WindowsXP) v11 of O&O works exactly the same as v8.6The massive freespace issue which was present in v10 of the product does not appear in the v11 product There is no cluster free space between used clustersAs for settings.. there are minor additions from my original instructions located in this thread which I have also edited into the 'list' postshttp://www.simviation.com/cgi-bin/yabb2/Ya...?num=1208959973 CHANGES FROM 8.6:First, in the SETTINGS, under the GENERAL TAB disable the tray display as it is not needed (last item)Next, make sure MONITORING is DISABLED on the main GUI as it too is not needed for a performance system Otherwise everything I listed in the link posted above about O&O setup and use is EXACTLY the same. There is no restrictions on SPACE defrag use with v11 of the O&O Defrag product. You can use the SPACE defrag between regular maintenance NAME defrag intervals without any problems As far as I can see there is no performance gains by switching to v11 from v8.6 so if you are already on v8.6 and its working fine for you, stay with it as there is no need to purchase O&O v11If you may be having problems in Vista with 8.6 its possible v11 may resolve those issues.. that I do not know as I have not use v11 in Vista and can not comment on what it may or may not correct however in either case I see absolutely no reason to upgrade to v11 unless you are having difficulty with v8.6 and at that point I would try the TRIAL O&O v11 to confirm your issues are resolved. You should uninstall the version you are using before installing the trial.I would say anyone on v10 should probably try the trial version of v11 and if it is working, upgrade. If you are thinking of trying O&O and have never used it, v11 will work for you in the list that I posted without issue. v8.6 is no longer required but will work as well.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!